How to install libghc-lambdabot-core-doc on Debian Unstable (Sid)